@charset "UTF-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600,100);

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: top;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; -moz-border-end: none; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }


/* General styles
======================================= */
body {
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	font-weight: 300;
	line-height: 1.4em;
	background-color: #fff;
	color: #333; 
	text-align: center;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #fff;
    margin: 0;
	padding-bottom: 25px;
}

.content hr { 
	border-top: 1px solid #b9d02e;
	padding-bottom: 45px;
}

#eyebrow { 
	padding: 12px 0; 
	background-color: #ebe9e3; 
	color: #776e45; 
	font-weight: 600;
}

#socialEyebrow { 
	width: auto;
	float: right;
	padding-left: 25px;
}
#phoneNumber { float: right; }
#socialEyebrow img { padding-left: 6px; }
#logoArea { padding: 50px 0; }
.ticket { float: right; }
.ticket, #hoursTicketHolder { 
	position: relative;
	width: 320px; 
	height: 80px; 
}
#ticket1, #ticket2,
#hoursTicket1, #hoursTicket2,
#ticket3, #ticket4 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

nav { text-transform: uppercase; }
#mainNav, #mobileNavUl  { 
	background-color: #9fbc2e; 
	color: #fff;
	background-image: url(../1_images/nav-grass.png);
	background-repeat: repeat-x;
	background-position: bottom center;
}

#mobileNav { display: block; display: none; }

/* Hero  
======================================== */
#hero, #heroInside {
	position: relative;
	background-color: #2f2412;
	color: #fff;
	width: 100%;
}

#hero, #imageFadein{ height: 600px; }
#heroInside { height: 450px; }
#imageFadein, #heroInside { 
	width: 100%;
	overflow: hidden; 
	position: relative;
	z-index: 1;
	/* For Parallax 
	background-image: url(../1_images/hp-hero-image1.jpg);
	background-position: top center; 
	background-repeat: no-repeat;*/
}
/* This is for fading animation if you have multiple images in the hero */
#imageFadein img, #heroInside img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	Left: 0;
	z-index: 8;
	opacity: 0.0;
}
#imageFadein img.active, #heroInside img.active {
	z-index: 10;
    opacity: 1.0;
}
#imageFadein img.last-active,  #heroInside img.last-active { z-index: 9; }


#animators { 
	position: absolute;
    width: 100%;
    height: auto;
    top: 0px;
    left: 0px;
    z-index: 100;
}
#heroBirds, #heroGator { /*opacity: 0;*/ position: absolute; }
#heroBirds {
	width: 20px;
	height: auto;
	top: 55px;
	left: 0;
}
#heroGator { right: 0; top: 604px; }

#insideGrass {  
	position: absolute;
    width: 100%;
    height: 86px;
    bottom: 0;
    left: 0px;
    z-index: 100;
	background-image: url(../1_images/hours-grass.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}


#welcome, .content { text-align: left; }
#welcome { 
	padding: 70px 0 120px 0;
	background-image: url(../1_images/welcome-grass.png);
	background-repeat: repeat-x;
	background-position: bottom center;
}
.content { padding: 70px 0 0 0; }

#tickets, #airboatTours, #wildLifeShow { position: relative; width: 100%; }
#tickets { background-color: #6e8903; }
#airboatTours { background-color: #d8a303; }
#wildLifeShow { background-color: #c45503; } 

#tickets h1, #airboatTours h1, 
#wildLifeShow h1, #hoursRates,
#tickets p, #airboatTours p, 
#wildLifeShow p { color: #fff; } 

.servicesContent h1 { padding: 20px 0 3px 0; }
.servicesContent hr { width: 80%; margin: 0 auto; }
.servicesContent p { padding: 8px 40px 30px 40px; }

.servicesImg, .servicesContent { 
	position: relative;
    width: 50%;
    float: left;
	z-index: 1;
}
#serviceTurtle, #serviceEgret, #serviceGator { 
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 8; 
}
.ticketImg img { width: 94% !important; height: auto; padding: 3%; }

#hoursRatesContainer { position: relative;	width: 100%; }
#hoursRates { 	
	position: relative;
	z-index: 1;
	width: 100%;
	padding: 50px 0 100px 0;
	background: #9fbc2e;
	background: -moz-linear-gradient(top,  #9fbc2e 0%, #779014 100%);
	background: -webkit-linear-gradient(top,  #9fbc2e 0%,#779014 100%); 
	background: linear-gradient(to bottom,  #9fbc2e 0%,#779014 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fbc2e', endColorstr='#779014',GradientType=0 );	
}
#hourGrass { 
	position: absolute;
	bottom: 0;
	Left: 0;
	z-index: 8;
	width: 100%;
	height: 100px;
	background-image: url(../1_images/hours-grass.png);
	background-repeat: repeat-x; 
	background-position: bottom center; 
}
#hoursReed {  
	width: auto;
	height: auto;
	position: absolute;
	bottom: 0;
	right: 200px;
	z-index: 8;
}
#hoursRatesH1 { 
	line-height: .7em;
	color: #9fbc2e;
	background-color: #fff; 
	padding: 150px 0 0 0 ; 
	margin: 0; 
}

#hoursTicketHolder { margin: 25px 0; }
#ticketInfo { color: #3a4803; }

.rates { text-align: left; }
.rates h1 { 
	color: #fff200; 
	font-size: 2em; 
	padding: 40px 0 30px 0;
}

#gallery { padding: 100px 0 0 0; }
#gallery h1 { color: #ed7c31; padding-bottom: 15px; }

div.coupon a:link img { margin-bottom: 30px !important; } 

.tourBus { padding: 0 0 10px 15px; }

/* Footer */
footer {  
	position: relative;
	width: 100%;
	height: auto;
	background-color: #151b3f;
	background-image: url(../1_images/gator-footer-bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	color: #fff;
	text-align: left;
	padding-top: 400px;
	margin-top: 100px;
}
footer h1 { color: #c4d82e; font-size: 1.875em; }
footer p { padding: 0 0 15px 0; }
#footerBirds {
	position: absolute;
	top: 15px;
	left: 350px;
	z-index: 8; 
}

#mapAddressInfo { position: relative; }
#mapBuild { width: auto; height: auto; }
/* #mapInfo { padding: 50px 0 0 250px; } */
#mapInfo { padding: 50px 0 0 0; display: inline-block; }

/*#mapFl, #mapCircle, #mapHozLine, #mapVerLine { position: absolute; }
#mapFl { 
	top: 0;
	left: 0; 
}
#mapCircle { 
	top: 135px;
	left: 187px; 
	z-index: 8;
}  
#mapHozLine { 
	top: 143px;
	left: 189px; 
} 
#mapVerLine { 
	top: 30px;
	left: 233px; 
}*/

#footer2 {  
	postion: relative;
	width: 100%;
	background-image: url(../1_images/footer2-bg.png);
	background-position: top center;
	background-repeat: repeat-x;
}

#story {
	position: relative;
	width: 100%;
	height: 390px;
	background-image: url(../1_images/story-bg.png);
	background-position: center bottom;
	background-repeat:repeat-x;	
}
/* STORY ICONS =========  */
#palmTrees {
	position: absolute;
	top: 0;
	left: 10%;
}
#palmTree {
	position: absolute;
	top: 80px;
	right: 5%;
}
#airboatLeft {  
	position: absolute;
	bottom: 95px;
	left: 20%;
}
#airboatRight {  
	position: absolute;
	bottom: 90px;
	right: 20%;
}
#footerGator {
	position: absolute;
	top: 180px;
	right: 4%;	
}

#mainFooter {  
	background-color: #b9d02e;
	background-image: url(../1_images/footerReed-bg.jpg);
	background-position: center top;
	background-repeat:repeat-x;	
	position: absolute;
	width: 100%;
	top: 300px;
	left: 0;
	right: 0;
	padding: 50px 0 0 0;
	z-index: 8;
}
#socialFooter { padding: 10px 0 0 10px; }
#socialFooter img { padding-right: 6px; }
#footerBottomSitter {
	height: 141px;
	background-image: url(../1_images/footer-grass.png);
	background-position: center bottom;
	background-repeat:repeat-x;		
}
#bottomFooter { 
	background-color: #332e16; 
	text-align: center;
	font-size: 80%;
	padding: 15px 0 25px 0;
}




/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 { }
h1 {
	font-family: 'Londrina Solid', cursive;
	font-size: 3em;
	font-size: 3.250em;
	line-height: 1.15em;
	color: #481303;
	margin-bottom: 5px;
	text-transform: uppercase;
}
h2 {
	font-size: 1.30em;
	color: #776e45;
	font-weight: 400;
	margin-bottom: 26px;
}
h3 {
	font-size: 1.625em;
	line-height: 1.15em;
	color: #af7e2f;
	padding-bottom: 14px;
}
h4 {
	font-size: .8em;
	color: #33abfb;
	margin: 5px 0 10px 0;
}
h5 {
	font-size: .7em;
	color: #fff;
	line-height: 1.5em;
}

p {  
	font-size: 1em; 
	line-height: 1.4em; 
	letter-spacing: 0.03em;
}
article p { padding: 0 0 10px 0; }

address { padding-bottom: 20px; }
#copyright { 
	font-size: 13px !important; 
	text-align: left !important; 
	padding-top: 20px !important; 
	color: #af7e2f;
}

em { font-style: italic; }
strong { font-weight: 600; vertical-align: baseline; }
.uppercase { text-transform: uppercase; }

/* Prevent `sub` and `sup` affecting 
`line-height` in all browsers */
sub, 
sup {
	font-size: 50%;
	line-height: 0;
	position: relative;
	vertical-align: top;
}
sup { top: -0.01em; }
sub { bottom: -0.25em; }

.testimonial { font-size: 0.875em; line-height: 1.625em; }
.author { 
	font-style: italic; 
	color: #776e45;
	text-align: right; 
	font-weight: 600;
	margin-top: 20px; 
}

.bullet { color: #ff7e06; padding-left: 20px; }
.accent { color: #b6327a; font-size: 16px !important; }

small { font-size: 80%; }
#ticketInfo { 
	font-size: 0.875em; 
	line-height: 1.25em; 
	margin-bottom: 17px;
	max-width: 500px;
}
	


/* #Links
================================================== */
a {  
	-webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
a:link { 
	color: #0294e0;
	text-decoration: none;  
	-webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
a:hover { color: #9fbc2e; }
a:visited, a:active  { color: #2b5f01; }
a:hover, a:visited, a:active { text-decoration: none; }

nav ul li { display: inline; padding: 0; }
nav#mainNav a:link { 
	display: inline-block;
	color: #ffffff; 
	text-decoration: none;  
	padding: 25px 30px;
}
nav#mainNav a:hover { 
	text-decoration: none; 
	background-color: #b9d02e !important;
	background-image: url(../1_images/nav-grass-over.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}


/* Mobile Nav */
nav#mobileNav a:link { 
	display: inline-block;
	color: #ffffff; 
	text-decoration: none;  
	padding: 25px 0;
	width: 100%;
}
nav#mobileNav a:hover { 
	text-decoration: none; 
	background-color: #b9d02e !important;
	background-image: url(../1_images/nav-grass-over.png);
	background-repeat: repeat-x ;
	background-position: bottom left;
}

nav#mainNav a:visited, nav#mainNav a:active,
nav#mobileNav a:visited, nav#mobileNav a:active { text-decoration: none; color: #ffffff !important; }



footer a:link { 
	color: #0c638c;
	text-decoration: none;
	text-transform: uppercase;
}
footer a:hover { color: #fff !important; text-decoration: none; }
footer a:visited { color: #0c638c; text-decoration: none; }
footer a:active { color: #fff !important; text-decoration: none; }

#footer1 a:link { color: #c4d82e; }

#mainFooter ul li { 
	padding-left: 13px; 
	font-weight: 400; 
	line-height: 1.8em; 
}
.footerHeader { padding-left: 0 !important; padding: 12px 0 4px 0;  }
.footerHeader a:link { color: #805e0c; }



/* #Images
================================================== */
img.scale-with-grid { 
	max-width: 100% !important; 
	height: auto !important; 
	padding: 0px !important; 
	margin: 0 !important; 
}
#backToTop {
	width: 81px;
	height: 81px;
	position: fixed;
	right: 0; 
	top: 200px;  
	z-index: 900;
}
#backToTeam {
	width: 60px;
	height: 158px;
	position: absolute;
	top: auto;
	left: 0;
	z-index: 100;
}
#mobileMenu { 
	float: right; 
	width: auto; 
	padding: 17px 0 0 25px;
	cursor: pointer;
}

.quoteRight { vertical-align: bottom; padding-right: 8px }
.quoteLeft { vertical-align: top; padding-left: 8px }

#directions img { padding: 5px 10px 10px 0; }
.maps img { 
	position: relative;
	float: left;
	padding: 8px 15px 0 0; 
}

.maps .row { margin-bottom: 20px !important; }
.maps h2 { margin-bottom: 10px !important; }
.maps p { padding-bottom: 0 !important; }

iframe { width: 100% !important; }

#captchaimg { margin-bottom: 8px; }


/* Lists 
================================================== */
ul {
	list-style-type: none;
	padding: 0px 0px 16px 10px; 
}

ul li {
	padding-left: 13px;
	margin-top: 2px;
	line-height: 1.6em;
}

nav ul { padding: 0; }
nav ul li { display: inline; }

#hoursRatesContainer ul, .content ul { padding: 5px 0px 20px 10px; }
#hoursRatesContainer ul li, .content ul li { 
	background-image: url(../1_images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	padding-left: 20px;
}
.content ul li { background-image: url(../1_images/bullet2.jpg); }



/* Buttons 
================================================== */
.button, .button2, .button3  { 
	font-family: 'Londrina Solid', cursive;
	margin-top: 0px; 
	text-transform: uppercase;
	font-size: 1.25em;
	font-weight: inherit;
	line-height: inherit;
	letter-spacing: 0.078em;
}
.button a:link, .button3 a:link { margin-top: 30px; }
.button a:link, .button a:hover, .button a:visited { color: #776e45; }
.button3 a:link, .button3 a:hover, .button3 a:visited  { color: #fff; }

.button, .button3 {
	position: relative;
	display: inline-block;
	border-radius: 2px;
	text-decoration: none;
	padding: 0.85em 1.5em;
	border: 0;
	cursor: pointer;
	background-color: #fff;
	/* Transitions */		
	-moz-transition: background-color 0.35s ease-in-out;
	-webkit-transition: background-color 0.35s ease-in-out;
	-o-transition: background-color 0.35s ease-in-out;
	-ms-transition: background-color 0.35s ease-in-out;
	transition: background-color 0.35s ease-in-out;
}
.button3 { background-color: #ed7c31; }
.button:hover,
.button:active { background-color: yellow; }

.button3:hover,
.button3:active { background-color: brown; }


.button2 a:link { margin-top: 30px; }
.button2 a:link, 
.button2 a:hover, 
.button2 a:visited,
input[type="submit"],
input[type="reset"],
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="submit"]:active,
input[type="reset"]:active { color: #ffffff !important; }

.button2,
input[type="submit"],
input[type="reset"]  {
	position: relative;
	display: inline-block;
	border-radius: 2px;
	font-weight: 600 !important;
	text-decoration: none;
	padding: 0.85em 1.5em;
	border: 0;
	cursor: pointer;
	background-color: #2b5693;
	/* Transitions */		
	-moz-transition: background-color 0.35s ease-in-out;
	-webkit-transition: background-color 0.35s ease-in-out;
	-o-transition: background-color 0.35s ease-in-out;
	-ms-transition: background-color 0.35s ease-in-out;
	transition: background-color 0.35s ease-in-out;
}
.button2:hover, 
.button2:active,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="submit"]:active,
input[type="reset"]:active { background-color: #44a4bc; }

.buttonPushDown { margin-top: 30px; }




/* Helper classes 
================================================== */
.addTopPadding { padding-top: 35px !important; }
.addHalfTop { padding-top: 15px; }
.remove-top { margin-top: 0px; padding-top: 0ps; }

.half-bottom { margin-bottom: 20px !important; }
.half-bottom2 { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 30px !important; }
.add-double-bottom { margin-bottom: 60px !important; }
.remove-bottom { padding-bottom: 0px !important; }

.pushRight { padding-right: 25px; }
.pushLeft { padding-left: 25px; }

.flleft { float: left; width: auto; }
.flRight { float: right; width: auto; }





.oneThirdCol {
	width: 33%;
	display: inline-block;
	background-color: #ffffff;
	padding: 0 !important;
	margin: 2px 0 2px 0 !important; 
}
/*.oneThirdCol:hover {  background-color: #fff0dc; }*/
.oneThirdColContent { width: 90%; margin: 0 auto; }


.twitter iframe, iframe, #facebook { width: 100% !important; }

::-webkit-scrollbar { width: 12px; } 
::-webkit-scrollbar-track, ::-webkit-scrollbar-corner {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    /*border-radius: 10px;*/
    -webkit-box-shadow: inset 0 0 6px rgba(159,188,46,0.5); 
	background-color: #9fbc2e;
}




/* Message 
============================== */
#message {
	color: white !important;
	padding: 25px 0;	
	text-align: left;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b51212+0,830c0c+100 */
	background-color: #830c0c;
	background: #b51212; /* Old browsers */
	background: -moz-linear-gradient(top,  #b51212 0%, #830c0c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #b51212 0%,#830c0c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #b51212 0%,#830c0c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b51212', endColorstr='#830c0c',GradientType=0 ); /* IE6-9 */
}
#message h1 { font-size: 1.5em; color: white !important; }
#message h4 { color: #ffffff !important; }
#message p { clear: both; }
#closeBN { 
	border: 1px solid #fff; 
	padding: 3px 5px; 
	cursor: pointer; 
	margin-top: -10px;
}
#message #closeBN h4 { font-size: 1em !important; }

.err {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 14px;
	color: yellow;
}



/* VIDEOS
===========================================*/

/*#video1 { width: 100%; height: auto; }*/

video {
	margin-bottom: 2em;	
	border: 1px solid #481303;
	width: 100%; height: auto; 
}

.insideVideos { 
	width: 100%;
	max-width: 300px;
	float: right;
	position: relative;
	padding-left: 25px;
}

.insideVideos video { margin-bottom: .5em; }

#nps > img { 
	max-width: 250px; 
	height: auto; 
	padding: 20px; 
}

#bottomFooter a {
	color: #9fbb3b !important;
}
#bottomFooter a:hover {
	color: #d6ec89 !important;
}